Subject: Ticket Assigned - Need esc late delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 29 Jan 2022 16:06:45 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  2105464290 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  020173099926            04:18 PM, 12th Jan                     hi                    0201273099926           04:18 PM, 12th Jan                   Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:19 PM, 12th Jan                     hi                    am in egypt           04:20 PM, 12th Jan                     hi                    i have a delayed paid order           04:20 PM, 12th Jan                     hi                    since 2 weeks           04:20 PM, 12th Jan                     hi                    order no. 2105464290           04:20 PM, 12th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:22 PM, 12th Jan                   Mohad                   Kindly confirm your contact number (+201273099926)?            04:24 PM, 12th Jan                     hi                    yes           04:24 PM, 12th Jan                   Mohad                   Have you been contacted earlier regarding delivery?           04:25 PM, 12th Jan                     hi                    no           04:25 PM, 12th Jan                   Mohad                   We sincerely apologize for any inconvenience caused to you.           04:26 PM, 12th Jan                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:26 PM, 12th Jan                   Mohad                   We will arrange delivery for you shortly           04:27 PM, 12th Jan                     hi                    thx but plz expedite           04:27 PM, 12th Jan                   Mohad                   The order should be with you soon enough           04:28 PM, 12th Jan                   Mohad                   We request you to please allow us some time so we can work on this and do the needful.           04:29 PM, 12th Jan                   Mohad                   Is there anything else I can help you with today?           04:29 PM, 12th Jan                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:31 PM, 12th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3756644